@charset "UTF-8";
.lyt-inner.lyt-inner0 {
  padding: 0 !important;
}
.lyt-inner.lyt-inner0::before, .lyt-inner.lyt-inner0::after {
  content: none;
}
@media (min-width: 769px) {
  .lyt-inner.lyt-inner0 {
    min-width: 1200px;
    min-width: 1024px;
  }
}

/* ////////////////////////////////////////////////////////////////////

#top

//////////////////////////////////////////////////////////////////// */
/*=====================================================================
#mv
===================================================================== */
#top .topmovie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#top .topmovie .loader {
  opacity: 0;
  width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1000;
  transform: translate(-50%, -50%);
}
#top .topmovie .loader svg, #top .topmovie .loader img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  display: block;
  margin: auto;
  width: 50%;
  height: auto;
  max-width: 240px;
}
#top .topmovie .loader svg {
  z-index: 20;
}
#top .topmovie .loader img {
  z-index: 0;
  opacity: 0;
}
#top .topmovie .video {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
  width: 100%;
  height: auto;
}
#top .topmovie .video_wrap {
  position: relative;
  padding-top: 56.25%;
  width: 100%;
}
#top .topmovie .video_wrap iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#top .topmovie .slick-prev, #top .topmovie .slick-next {
  position: absolute;
  top: 50%;
  z-index: 300;
  transform: translateY(-50%);
  width: 20px;
  height: 60%;
  background-repeat: no-repeat;
  background-size: 80% auto;
  background-position: center center;
  border: 0;
  background-color: transparent;
  outline: none;
  opacity: 0.8;
  cursor: pointer;
  transition: all 0.3s ease;
}
#top .topmovie .slick-prev:hover, #top .topmovie .slick-next:hover {
  opacity: 0.4;
  background-color: black;
}
@media (min-width: 769px) {
  #top .topmovie .slick-prev, #top .topmovie .slick-next {
    width: 40px;
    height: 80%;
  }
}
#top .topmovie .slick-prev {
  left: 6px;
  background-image: url(../../top_img_2020/prev.png);
}
#top .topmovie .slick-next {
  right: 6px;
  background-image: url(../../top_img_2020/next.png);
}

#logo path {
  stroke: #000;
  fill: #fff;
  stroke-miterlimit: 10;
}

#mv.loading {
  position: relative;
}
#mv.loading::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #fff;
  background-image: url(../../top_img_2020/preloader01.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min-width: 769px) {
  #mv.loading::before {
    top: 50%;
    left: 50%;
    bottom: auto;
    right: auto;
    z-index: 100;
    transform: translate(-50%, -50%);
    width: 1200px;
    height: 400px;
  }
}
#mv.loading .slider-wrap {
  visibility: hidden;
}

@media (max-width: 768px) {
  #mv .slick-dots {
    display: none !important;
  }
}
@media (min-width: 769px) {
  #top {
    background: transparent;
  }

  #mv img {
    width: 100%;
  }
  #mv .mv {
    position: relative;
    background: url(/top_img_2019/img-mv-pc-bg.jpg) no-repeat center center/cover;
    overflow: hidden;
    height: 480px;
    margin-bottom: 20px;
  }
  #mv .mv__frm {
    position: relative;
    margin: 40px auto;
    z-index: 1;
  }
  #mv .mv__frm::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 10px;
    left: 10px;
    border: 1px solid #fff8;
    z-index: -1;
  }
  #mv .slick-dots {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: flex !important;
  }
  #mv .slick-dots li {
    background: #b1b1b1;
    border: 1px solid #fff;
    margin-left: 10px;
    cursor: pointer;
    font-size: 0;
    line-height: 1;
  }
  #mv .slick-dots li.slick-active {
    background: #2b4197;
  }
  #mv .slick-dots li button {
    visibility: hidden;
    width: 15px;
    height: 15px;
    border: none;
    padding: 0;
    margin: 0;
  }
}
/*=====================================================================
#mv_banner
===================================================================== */
#mv_banner .banner__slider {
  width: 100%;
}
#mv_banner .banner__slider .slider-wrap {
  margin-bottom: 2px;
}
#mv_banner .banner__slider .slider-wrap .slick-slide {
  outline: none !important;
}
#mv_banner .banner__slider .slider-wrap .slick-slide a {
  display: flex;
  align-items: center;
  justify-content: center;
}
#mv_banner .banner__slider .slider-wrap .slick-list .slick-track {
  display: flex;
  height: 100%;
}
#mv_banner .banner__slider .slider-wrap .slick-list .slick-track .slick-slide {
  height: 100%;
}
#mv_banner .banner__slider .slider-wrap .slick-prev,
#mv_banner .banner__slider .slider-wrap .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 50px;
  height: 220px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 15px 23px;
  background-color: transparent;
  border: none;
  text-indent: -9999px;
  overflow: hidden;
  zoom: 1;
  cursor: pointer;
  z-index: 1;
}
@media (max-width: 1024px) {
  #mv_banner .banner__slider .slider-wrap .slick-prev,
#mv_banner .banner__slider .slider-wrap .slick-next {
    display: none !important;
  }
}
#mv_banner .banner__slider .slider-wrap .slick-prev:hover,
#mv_banner .banner__slider .slider-wrap .slick-next:hover {
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
}
#mv_banner .banner__slider .slider-wrap .slick-prev {
  left: -50px;
  background-image: url(/top_img_2019/img-icon-angle-left.png);
}
#mv_banner .banner__slider .slider-wrap .slick-next {
  background-image: url(/top_img_2019/img-icon-angle-right.png);
  right: -50px;
}
#mv_banner .banner__slider .slider-wrap .slick-prev:before,
#mv_banner .banner__slider .slider-wrap .slick-next:before {
  content: "";
}

/*=====================================================================
#mv_news
===================================================================== */
#mv_news .news_more {
  margin: 40px 0 80px;
}
#mv_news .news_more a {
  display: block;
  max-width: 240px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  background: #333;
  font-weight: bold;
  text-decoration: none;
  line-height: 1;
  padding: 1em;
}
#mv_news .news_more a span {
  display: inline-block;
  padding-left: 20px;
  position: relative;
}
#mv_news .news_more a span::before, #mv_news .news_more a span::after {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #fff;
}
#mv_news .news_more a span::before {
  transform: translateY(calc(-50% - 5px));
  background: #3652bf;
}
#mv_news .news_more a span::after {
  transform: translateY(calc(-50% + 5px));
  background: #fff;
}
#mv_news .news_block ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#mv_news .news_block ul li {
  width: calc(100%/5);
  font-size: 94%;
  line-height: 1;
  position: relative;
}
#mv_news .news_block ul li.pre {
  position: relative;
}
#mv_news .news_block ul li.pre::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
  background-image: url(../../top_img_2020/preloader01.gif);
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
}
@media (max-width: 768px) {
  #mv_news .news_block ul li:nth-child(n+5) {
    display: none;
  }
}
@media (min-width: 769px) {
  #mv_news .news_block ul li:nth-child(n+6) {
    display: none;
  }
}
@media (max-width: 768px) {
  #mv_news .news_block ul li {
    width: calc(100%/2);
  }
}
#mv_news .news_block ul li a {
  display: block;
}
#mv_news .news_block ul li a:link, #mv_news .news_block ul li a:visited {
  color: #333;
  text-decoration: none;
}
#mv_news .news_block ul li a:hover, #mv_news .news_block ul li a:active {
  color: #999;
  text-decoration: none;
  opacity: 0.6;
}
#mv_news .news_block ul li span {
  display: block;
}
#mv_news .news_block ul li span.img {
  position: relative;
  width: 100%;
  padding-bottom: 66.66%;
  background-color: #E8E8E8;
  overflow: hidden;
}
#mv_news .news_block ul li span.img img {
  width: 100%;
  max-width: none;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
}
#mv_news .news_block ul li span.ttl {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 5px;
  color: #fff;
  background-image: url(../img/texture03.png);
  background-repeat: repeat;
}

/*=====================================================================
#オープンキャンパス日程
===================================================================== */
.oc_area {
  margin-bottom: 10px;
  background: #fff;
  height: 100%;
}
.oc_area .ttl {
  text-align: center;
}
.oc_area .ttl a {
  display: block;
  padding: 5px;
  background: #2b4197;
}
.oc_area .ttl a span {
  display: inline-block;
  margin: 5px auto;
}
.oc_area .ttl a span img {
  width: 214px !important;
}

@media (max-width: 768px) {
  .oc_slider_box {
    max-width: calc(100vw - 40px);
  }
}
.next_oc {
  height: 100%;
  padding: 8px 10px 0;
}
.next_oc .ttl {
  max-width: 200px;
  margin: 0 auto 10px auto;
}
.next_oc div.senju {
  background-color: #335CAA;
}
.next_oc div.uenohara {
  background-color: #086638;
}
.next_oc div a {
  display: block;
}
.next_oc .bnr {
  padding: 10px;
}
.next_oc .bnr .campus {
  max-width: 220px;
  margin: 0 auto 10px auto;
  padding-bottom: 10px;
  border-bottom: 1px solid #FFF;
}
.next_oc .bnr .schedule {
  display: flex;
  justify-content: center;
  position: relative;
}
.next_oc .bnr .schedule li span {
  display: block;
  width: 26px;
}
@media (max-width: 768px) {
  .next_oc .bnr .schedule li span {
    width: 100%;
  }
}
.next_oc .bnr .schedule li.separat {
  margin: 0 -2px;
}
.next_oc .bnr .schedule li.week {
  margin-left: 5px;
}
.next_oc .oc_slider .slider-wrap {
  margin: 0 20px;
}
.next_oc .oc_slider .slider-wrap .slick-slide {
  padding: 0;
  outline: none !important;
}
.next_oc .oc_slider .slider-wrap .slick-prev,
.next_oc .oc_slider .slider-wrap .slick-next {
  display: block;
  width: 19px;
  height: 30px;
  margin-top: -15px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 19px 30px;
  background-color: inherit;
  border: none;
  text-indent: -9999px;
  overflow: hidden;
  zoom: 1;
  cursor: pointer;
  position: absolute;
  z-index: 1;
}
.next_oc .oc_slider .slider-wrap .slick-prev {
  background-image: url(../../top_img/oc_slide_arrow_l.png);
  left: -25px;
  top: 50%;
}
.next_oc .oc_slider .slider-wrap .slick-next {
  background-image: url(../../top_img/oc_slide_arrow_r.png);
  right: -25px;
  top: 50%;
}
.next_oc .oc_slider .slider-wrap .slick-prev:before,
.next_oc .oc_slider .slider-wrap .slick-next:before {
  content: "";
}

.next_schedule {
  padding-top: 14px;
  padding-bottom: 10px;
  text-align: right;
  width: 100%;
}
.next_schedule img {
  width: auto !important;
  height: auto;
}

/*=====================================================================
#campus
===================================================================== */
#infomation .layout01 {
  background: #eee;
  padding-top: 60px;
  padding-bottom: 40px;
}
@media (min-width: 769px) {
  #infomation .layout01 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
#infomation .layout01 .lyt-inner .layout02 {
  margin-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (min-width: 769px) {
  #infomation .layout01 .lyt-inner .layout02 > * {
    width: calc((100% - 40px)/2);
  }
}
#infomation .layout01 .lyt-inner .layout02 .notice {
  padding: 20px;
}
#infomation .layout01 .lyt-inner .layout02 .notice .notice-inner {
  background: #fff;
  padding: 20px;
}
#infomation .layout01 .lyt-inner .layout02 .notice .article-list-type01 {
  overflow-y: scroll;
}
#infomation .layout01 .lyt-inner .layout02 .notice .article-list-type01:nth-of-type(1) {
  height: 300px;
  margin-bottom: 40px;
}
#infomation .layout01 .lyt-inner .layout02 .notice .article-list-type01:nth-of-type(2) {
  height: 580px;
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout02 .notice .article-list-type01:nth-of-type(1) {
    height: auto;
    overflow: auto;
  }
  #infomation .layout01 .lyt-inner .layout02 .notice .article-list-type01:nth-of-type(2) {
    height: 400px;
  }
}
#infomation .layout01 .lyt-inner .layout02 .notice .article-list-type01 .normal-art {
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
#infomation .layout01 .lyt-inner .layout02 .notice .article-list-type01 .normal-art .date {
  display: block;
  float: none;
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout02 .banner {
    margin: 40px 20px 20px;
  }
}
#infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 10px;
}
#infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 > li {
  width: calc((100% - 20px)/2);
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 > li {
    width: 100%;
  }
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 > li:nth-child(1) {
    width: 48%;
  }
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 > li:nth-child(2) {
    width: 48%;
  }
}
#infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 ~ .banner__col2 {
  border-top: 1px solid #ccc;
  padding-top: 30px;
  margin-bottom: -20px;
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 img {
    width: 100%;
  }
}
@media (min-width: 769px) {
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 .banner__wide {
    width: 100%;
  }
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 .banner__slim .banner__sns {
    flex-direction: column;
    padding: 5px 25px;
    height: 100%;
    line-height: 1.2;
  }
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 .banner__slim .banner__sns .banner__sns-title {
    font-size: 16px;
  }
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 .banner__slim .banner__sns_wide {
    width: 100%;
  }
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 .banner__slim .banner__sns-icon {
    justify-content: space-between;
  }
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__col2 .banner__slim .banner__sns-icon li {
    width: calc((100% - 30px)/5);
  }
}
#infomation .layout01 .lyt-inner .layout02 .banner .banner__sns {
  color: #2B4197;
  background: #fff;
  border-left: 5px solid #2B4197;
  padding: 20px 25px;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__sns {
    flex-wrap: wrap;
  }
}
#infomation .layout01 .lyt-inner .layout02 .banner .banner__sns .banner__sns-text {
  font-size: 18px;
  font-weight: bold;
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__sns .banner__sns-text {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
#infomation .layout01 .lyt-inner .layout02 .banner .banner__sns .banner__sns-title {
  font-size: 26px;
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__sns .banner__sns-title {
    font-size: 18px;
  }
}
#infomation .layout01 .lyt-inner .layout02 .banner .banner__sns .banner__sns-link {
  font-size: 12px;
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout02 .banner .banner__sns .banner__sns-link {
    font-size: 12px;
  }
}
#infomation .layout01 .lyt-inner .layout02 .banner .banner__sns .banner__sns-icon {
  display: flex;
  justify-content: flex-end;
}
#infomation .layout01 .lyt-inner .layout02 .banner .banner__sns .banner__sns-icon li:not(:last-child) {
  margin-right: 8px;
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slider-wrap {
  display: flex;
  justify-content: space-between;
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a {
  display: block;
  height: 100%;
  height: 80px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.3;
  text-decoration: none;
  background: #ccc;
  padding-left: 60px;
  padding-right: 10px;
  background: #fff no-repeat left 15px center;
  transition: 200ms;
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a {
    font-size: 12px;
    padding-left: 50px;
    background: #fff no-repeat left 10px center;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a:hover {
  opacity: 1;
  background-color: #2B4197;
  color: #fff;
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-library {
  background-image: url(/top_img_2019/img-icon-library.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-library {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-library:hover {
  background-image: url(/top_img_2019/img-icon-library-w.png);
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-career {
  background-image: url(/top_img_2019/img-icon-career.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-career {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-career:hover {
  background-image: url(/top_img_2019/img-icon-career-w.png);
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-education {
  background-image: url(/top_img_2019/img-icon-education.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-education {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-education:hover {
  background-image: url(/top_img_2019/img-icon-education-w.png);
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-y {
  background-image: url(/top_img_2019/img-icon-clinic-y.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-y {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-y:hover {
  background-image: url(/top_img_2019/img-icon-clinic-y-w.png);
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-h {
  background-image: url(/top_img_2019/img-icon-clinic-h.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-h {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-h:hover {
  background-image: url(/top_img_2019/img-icon-clinic-h-w.png);
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-c {
  background-image: url(/top_img_2019/img-icon-clinic-c.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-c {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-c:hover {
  background-image: url(/top_img_2019/img-icon-clinic-c-w.png);
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-o {
  background-image: url(/top_img_2019/img-icon-clinic-o.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-o {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-clinic-o:hover {
  background-image: url(/top_img_2019/img-icon-clinic-o-w.png);
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-study {
  background-image: url(/top_img_2019/img-icon-study.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-study {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-study:hover {
  background-image: url(/top_img_2019/img-icon-study-w.png);
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-animal {
  background-image: url(/top_img_2019/img-icon-animal.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-animal {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-animal:hover {
  background-image: url(/top_img_2019/img-icon-animal-w.png);
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-sakuragi {
  background-image: url(/top_img_2019/img-icon-sakuragi.png);
}
@media (max-width: 768px) {
  #infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-sakuragi {
    background-size: auto 30%;
  }
}
#infomation .layout01 .lyt-inner .layout03 .otherlink .otherlink__slider .slick-list a.icon-sakuragi:hover {
  background-image: url(/top_img_2019/img-icon-sakuragi-w.png);
}
#infomation .otherlink__slider {
  width: 100%;
}
#infomation .otherlink__slider .slider-wrap .slick-slide {
  padding: 0 1px;
  outline: none !important;
}
#infomation .otherlink__slider .slider-wrap .slick-list .slick-track {
  display: flex;
  height: 100%;
}
#infomation .otherlink__slider .slider-wrap .slick-list .slick-track .slick-slide {
  height: 100%;
}
#infomation .otherlink__slider .slider-wrap .slick-prev,
#infomation .otherlink__slider .slider-wrap .slick-next {
  flex: 0 0 40px;
  display: block;
  width: 30px;
  height: 80px;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 15px 23px;
  background-color: transparent;
  border: none;
  text-indent: -9999px;
  overflow: hidden;
  zoom: 1;
  cursor: pointer;
  z-index: 1;
}
#infomation .otherlink__slider .slider-wrap .slick-prev:hover,
#infomation .otherlink__slider .slider-wrap .slick-next:hover {
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
}
#infomation .otherlink__slider .slider-wrap .slick-prev {
  background-image: url(/top_img_2019/img-icon-angle-left.png);
}
#infomation .otherlink__slider .slider-wrap .slick-next {
  background-image: url(/top_img_2019/img-icon-angle-right.png);
}
#infomation .otherlink__slider .slider-wrap .slick-prev:before,
#infomation .otherlink__slider .slider-wrap .slick-next:before {
  content: "";
}

#featured .layout01 {
  background: none;
  padding-bottom: 0;
}
@media (min-width: 769px) {
  #featured .layout01 {
    background: #2B4197 url(/top_img_2019/img-featured-bg.jpg) no-repeat top center/cover;
    padding-bottom: 100px;
  }
}
#featured .layout01 .lyt-inner {
  text-align: center;
}
#featured .layout01 .lyt-inner .featured-box {
  padding-top: 80px;
}
@media (max-width: 768px) {
  #featured .layout01 .lyt-inner .featured-box {
    background: #2B4197 url(/top_img_2019/img-featured-bg.jpg) no-repeat top center/cover;
  }
}
#featured .layout01 .lyt-inner .featured-head {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#featured .layout01 .lyt-inner .featured-head li {
  width: 20%;
}
#featured .layout01 .lyt-inner .featured-head li.active a {
  background: #2B4197;
  color: #fff;
  border-bottom: 1px solid #2B4197;
  pointer-events: none;
}
#featured .layout01 .lyt-inner .featured-head li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.8em;
  background: #2B4197;
  background: #eeeeee;
  font-size: 19px;
  color: #333;
  text-decoration: none;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
}
@media (max-width: 768px) {
  #featured .layout01 .lyt-inner .featured-head {
    padding: 0 10px;
    justify-content: flex-start;
    width: auto;
  }
  #featured .layout01 .lyt-inner .featured-head li {
    width: calc(100%/3);
    margin-bottom: 10px;
  }
  #featured .layout01 .lyt-inner .featured-head li a {
    height: 100%;
    font-size: 14px;
    border-radius: 10px;
    margin-right: 10px;
  }
}
#featured .layout01 .lyt-inner .featured-body:nth-of-type(n+3) {
  display: none;
}
#featured .layout01 .lyt-inner .featured-body2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #fff;
  padding: 30px 40px;
}
@media (min-width: 769px) {
  #featured .layout01 .lyt-inner .featured-body2#event_calendar {
    padding: 58px 40px;
  }
}
#featured .layout01 .lyt-inner .featured-body2 > li {
  width: calc((100% - 40px)/5);
}
@media (max-width: 768px) {
  #featured .layout01 .lyt-inner .featured-body2 {
    padding: 20px;
  }
  #featured .layout01 .lyt-inner .featured-body2 > li {
    width: calc((100% - 20px)/2);
    margin-bottom: 20px;
  }
}
#featured .layout01 .lyt-inner .featured-body2 img {
  width: 100%;
}
#featured #event_calendar {
  overflow: hidden;
  background-color: #DFD9CD;
}
#featured #event_calendar .box .date {
  padding: 5px;
  background-color: #333;
  color: #fff;
}
#featured #event_calendar .box .ttl {
  padding: 5px;
  background-color: #fff;
}
#featured #event_calendar .event_slider {
  width: 100%;
}
#featured #event_calendar .event_slider .slider-wrap {
  padding-bottom: 40px;
}
#featured #event_calendar .event_slider .slider-wrap .slick-slide {
  padding: 0 7px 0 7px;
  outline: none !important;
}
#featured #event_calendar .event_slider .slider-wrap .slick-prev,
#featured #event_calendar .event_slider .slider-wrap .slick-next {
  display: block;
  width: 48%;
  height: 40px;
  margin-top: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 52px 20px;
  background-color: inherit;
  border: none;
  text-indent: -9999px;
  overflow: hidden;
  zoom: 1;
  cursor: pointer;
  position: absolute;
  z-index: 1;
}
#featured #event_calendar .event_slider .slider-wrap .slick-prev:hover,
#featured #event_calendar .event_slider .slider-wrap .slick-next:hover {
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
}
#featured #event_calendar .event_slider .slider-wrap .slick-prev {
  background-image: url(../../top_img/event_slide_arrow_l.png);
  left: 1%;
  bottom: -10px;
  padding: 1em;
}
#featured #event_calendar .event_slider .slider-wrap .slick-next {
  background-image: url(../../top_img/event_slide_arrow_r.png);
  right: 1%;
  bottom: -10px;
}
#featured #event_calendar .event_slider .slider-wrap .slick-prev:before,
#featured #event_calendar .event_slider .slider-wrap .slick-next:before {
  content: "";
}

#movie .layout01 {
  background: #fff;
  padding-top: 60px;
  padding-bottom: 50px;
}
@media (min-width: 769px) {
  #movie .layout01 {
    padding-top: 80px;
    padding-bottom: 100px;
  }
}
#movie .layout01 .lyt-inner {
  text-align: center;
}
#movie .layout01 .lyt-inner .movie {
  position: relative;
}
#movie .layout01 .lyt-inner .movie__obj {
  width: 100%;
}
#movie .layout01 .lyt-inner .movie__txt {
  pointer-events: none;
  position: absolute;
  top: -55px;
  left: 0;
}
@media (max-width: 768px) {
  #movie .layout01 .lyt-inner .movie__txt {
    top: -20px;
  }
}

#campus .layout01 {
  background: #2B4197;
}
@media (min-width: 769px) {
  #campus .layout01 {
    padding-top: 80px;
  }
}
#campus .layout01 .lyt-inner {
  padding: 0 !important;
  display: flex;
  flex-wrap: wrap;
}
#campus .layout01 .lyt-inner::before, #campus .layout01 .lyt-inner::after {
  content: none;
}
#campus .layout01 .lyt-inner p {
  width: 50%;
  background-color: #FFF;
}
@media (max-width: 768px) {
  #campus .layout01 .lyt-inner p {
    width: 100%;
  }
  #campus .layout01 .lyt-inner p a {
    display: block;
    position: relative;
    overflow: hidden;
  }
  #campus .layout01 .lyt-inner p a::after {
    display: block;
    content: "";
    width: 100%;
    padding-top: 52%;
  }
  #campus .layout01 .lyt-inner p img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}

.ptitle {
  margin-bottom: 60px;
  position: relative;
  overflow: hidden;
}
.ptitle.ptitle_white::after {
  background: #fff;
}
.ptitle.ptitle_white .ptitle__ja {
  color: #fff;
}
.ptitle::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50px;
  height: 1px;
  background: #000;
}
.ptitle__en {
  display: block;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .ptitle__en img {
    width: 50%;
  }
}
.ptitle__ja {
  display: block;
  margin-bottom: 30px;
}

.loading .loader {
  position: relative;
  max-width: 1180px;
  min-height: 300px;
  margin: 0 auto;
}
.loading .loader .load_icon {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -16px;
  margin-top: -16px;
}
.loading .loader_hide {
  display: none;
}

.top-banner01 {
  position: relative;
  padding: 40px;
  margin-bottom: 20px;
  background-color: #2B4197;
}
@media (min-width: 769px) {
  .top-banner01 {
    padding: 40px 0;
    margin-bottom: 40px;
  }
}
@media (min-width: 769px) {
  .top-banner01 .lyt-inner.lyt-inner0 {
    max-width: 1240px;
  }
}
.top-banner01__item {
  padding: 0 10px;
}
@media (min-width: 769px) {
  .top-banner01__item {
    padding: 0 20px;
  }
}
.top-banner01 .sl-arrow {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
          appearance: none;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  background-image: url(/top_img_2021/img-icon-angle-left_w.png);
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
@media (min-width: 769px) {
  .top-banner01 .sl-arrow {
    display: none;
  }
}
.top-banner01 .sl-arrow.sl-prev {
  left: 0;
  margin-left: -30px;
}
.top-banner01 .sl-arrow.sl-next {
  right: 0;
  margin-right: -30px;
  transform: rotate(180deg);
}